@php
    $pendingBookings = App\Models\Booking::where('status', App\Enums\BookingStatus::Pending)->count();
    $pendingPayments = App\Models\Transaction::where('type', App\Enums\TxnType::ManualPayment)
        ->where('status', App\Enums\TxnStatus::Pending)
        ->count();
@endphp
<div class="col-xl-12">
    <div class="admin-latest-announcements">

        <div class="content"><i data-lucide="zap"></i>{{ __('Important Menu') }}</div>
        <div class="content">
            <a href="{{ route('admin.bookings.index', ['status' => 'pending']) }}" class="site-btn-xs red-btn"><i
                    data-lucide="circle-dashed"></i>{{ __('Pending Bookings') }} ({{ $pendingBookings }})
            </a>
            <a href="{{ route('admin.payment.manual.pending') }}" class="site-btn-xs blue-btn"><i
                    data-lucide="dollar-sign"></i>{{ __('Pending Payments') }} ({{ $pendingPayments }})
            </a>

            <a href="{{ route('admin.settings.site') }}" class="site-btn-xs green-btn"><i
                    data-lucide="cog"></i>{{ __('Settings') }}
            </a>
            <a href="{{ route('admin.location.index') }}" class="site-btn-xs black-btn"><i
                    data-lucide="map-pinned"></i>{{ __('Locations') }}
            </a>

            <a href="{{ route('admin.space.index') }}" class="site-btn-xs primary-btn"><i
                    data-lucide="align-justify"></i>{{ __('Spaces') }}
            </a>
        </div>
    </div>
</div>
